"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const MultipleSelection$1 = require("./MultipleSelection.vue.js");
const install = require("../../../utils/install.js");
const MultipleSelection = install.default.withInstall("MultipleSelection", MultipleSelection$1.default);
exports.MultipleSelection = MultipleSelection;
exports.default = MultipleSelection;
